Debian Bug report logs - #130150
O: doc-linux-zh-text -- Linux HOWTO in Chinese

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: zhaoway <zw@debian.org>

Date: Sun, 20 Jan 2002 19:18:01 UTC

Severity: normal

Merged with 68311, 68312, 68594, 68638, 80357, 80924, 83344, 88383, 88385, 88986, 89582, 89957, 90313, 93894, 106989, 109219, 112187, 115468, 117543, 117821, 119289, 123495, 123520, 126199, 129585, 134535, 135465, 136813, 140997, 140998, 141006, 170300

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130150; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to zhaoway <zw@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: zhaoway <zw@debian.org>
To: submit@bugs.debian.org
Subject: O: doc-linux-zh-text -- Linux HOWTO in Chinese
Date: Mon, 21 Jan 2002 02:02:40 +0800
Package: wnpp
Severity: wishlist

Please someone adopt it.





Severity set to `normal'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 88986 130150. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68638 88986 130150. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68638 88986 130150. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 130150. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 130150 140997. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 130150 140997 140998. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 130150 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 115468 130150 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 115468 123495 130150 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 115468 117543 123495 130150 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 115468 117543 123495 130150 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 115468 117543 123495 130150 136813 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 115468 117543 123495 123520 130150 136813 140997 140998 141006. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 93894 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 80924 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68638 80924 88383 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 88383 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 126199 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 126199 130150 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 93894 109219 112187 115468 117543 123495 123520 126199 130150 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 109219 112187 115468 117543 123495 123520 126199 130150 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 109219 112187 115468 117543 119289 123495 123520 126199 130150 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 109219 112187 115468 117543 119289 123495 123520 126199 130150 134535 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 109219 112187 115468 117543 119289 123495 123520 126199 129585 130150 134535 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 109219 112187 115468 117543 117821 119289 123495 123520 126199 129585 130150 134535 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80924 83344 88383 88385 88986 89582 89957 90313 93894 106989 109219 112187 115468 117543 117821 119289 123495 123520 126199 129585 130150 134535 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 68311 68312 68594 68638 80357 80924 83344 88383 88385 88986 89582 89957 90313 93894 106989 109219 112187 115468 117543 117821 119289 123495 123520 126199 129585 130150 134535 135465 136813 140997 140998 141006 170300. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to zhaoway <zw@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #76 received at 88986-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 88986-done@bugs.debian.org
Subject: [tbm@cyrius.com: Re: Upcoming removal of orphaned packages]
Date: Sat, 10 May 2003 15:16:51 +1000
This package has been removed from Debian so I'm closing the WNPP bug.


----- Forwarded message from Martin Michlmayr <tbm@cyrius.com> -----

From: Martin Michlmayr <tbm@cyrius.com>
Subject: Re: Upcoming removal of orphaned packages
Date: Sat, 10 May 2003 15:00:48 +1000
To: debian-devel@lists.debian.org
User-Agent: Mutt/1.4i

As an update to my d-d-a posting from a few weeks ago, the following
packages were removed a while ago:

chpp -- a powerful and simple preprocessor [#88986]
doc-linux-zh-text -- Linux HOWTO in Chinese [#130150]
dot-forward -- .forward compatibility for qmail [#68638]
dstooltk -- dynamical systems investigation (Tk version) [#68311]
dstooltk-doc -- dynamical systems investigation (Tk version) [#68312]
emacs-dl-canna -- Canna DL module for emacs20-dl [#140997]
emacs-dl-wnn -- Wnn DL module for emacs20-dl [#140998]
emacs20-dl -- The GNU Emacs editor. (Dynamic Loading supported) [#141006]
ezmanage -- Manage multiple ezmlm mailing lists [#115468]
flick -- Flexible IDL Compiler Kit [#123495]
freetds-jdbc -- Pure Java JDBC driver for MS SQL and Sybase [#117543]
icqlib -- icq library implementation [#89582]
ines -- Emulator for the NES/Famicom/Dandy game system [#136813]
jikespg -- Jikes Parser Generator [#123520]
libcomprex -- GNUpdate Multi-purpose compression library [#170300]
linuxconf -- a powerful Linux administration kit [#112187]
lshell -- Enforce limits to protect system integrity. [#93894]
moxftp -- Athena X interface to ftp [#109219]
mpsql -- A graphical frontend for PostgreSQL [#89957]
mserver -- Network Modem Server [#80924]
peruser -- Suite for offline reading and composing of Usenet articles [#88383]
psptools -- Tools for PostScript printers and devices [#68594]
rrlogind -- Login daemon for the Road Runner Cable Modem Service [#83344]
tclx8.0.4 -- Extended Tcl (TclX) version 8.0.4 -- runtime package [#126199]
tkmail -- X Window System mail reader using Tcl/Tk [#88385]
ts -- Yet another TeXShell for Linux [#135465]
tya -- JIT-compiler for Java [#90313]
wemi -- Branch of SEMI kernel package using widget. [#119289]
wmppxp -- PPxP console for Window Maker dock [#134535]
xcoral -- Extensible mouse-based text editor for X [#129585]
xmbase-grok -- Graphical Resource Organizer Kit [#117821]
xtoolplaces -- Save current desktop state [#106989]
youbin -- The conventional mail arrival notification server. [#80357]

-- 
Martin Michlmayr
tbm@cyrius.com

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:20:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.